body{font-size:14px;font-family:Arial, Helvetica, sans-serif;background-color:white;margin:0px;}
#top{width:874px;height:70px;position:relative;margin:0px auto;background-color:#6C0019;color:#FFF;}
#top a{color:#FFF;text-decoration:none;}
#top a:hover{color:#F66;text-decoration:none;}
#top a:active{color:#F66;text-decoration:none;}
#header{background-image:url(style/menu_red.gif);background-repeat:repeat-x;background-position:left top;width:874px;height:30px;background-color:#6C0019;margin:0px;padding:0px;}
#logo{background-image:url(style/parpar_red.gif);position:absolute;left:14px;top:14px;background-position:center;background-repeat:no-repeat;width:130px;height:52px;margin:0px;padding:0px;}
#h{position:absolute;left:310px;top:10px;margin:0px;padding:0px;}
h1{font-weight:bold;text-align:right;font-size:14px;color:#FFDDDD;margin:0px;padding:0px;}
#color{width:auto;position:absolute;right:35px;top:31px;margin:0px;padding:0px;font-size:12px;color:#FFDDDD;}
#color img{vertical-align:middle;border:none;}
#color ul{list-style-type:none;margin:0px;padding:0px;}
#color ul li{float:left;padding:0px 4px 0px 4px;}
#styles{width:auto;position:absolute;right:10px;top:51px;margin:0px;padding:0px;}
#styles img{vertical-align:middle;border:none;}
#styles ul{list-style-type:none;margin:0px;padding:0px;}
#styles ul li{float:left; padding:0px 4px 0px 4px;}
#menu{position:absolute;left:205px;top:48px;margin:0px;padding:0px;;line-height:17px;}
#menu ul{width:545px;list-style-type:none;margin:0px;padding:0px;}
#menu ul li{float:left;padding-right:4px;font-size:16px;}
.ads_ru{position:relative;left:0px;top:0px;margin:0px;padding-top:2px;padding-bottom:0px;background-position:center;text-align:center;}
.ads_ru table{background-color:#fbf4f4;}
.news{font-size:12px;font-family:Arial, Helvetica, sans-serif;}
.news table{border-bottom:#ac4a4a 1px solid;border-right:#ac4a4a 1px solid;border-top:#ac4a4a 1px solid;border-left:#ac4a4a 1px solid;}
.news td{border-bottom:#ac4a4a 1px solid;border-right:#ac4a4a 1px solid;border-top:none;border-left:#ac4a4a 1px solid;width:260px;padding: 5px 5px 5px 5px;}
.news1{background-image:url(style/red1_b.gif);background-repeat:no-repeat;background-color:#ac4a4a;background-position:right;height:20px;text-align:left;font-size:12px;font-family:Arial, Helvetica, sans-serif;width:60%;vertical-align:bottom;white-space:nowrap;text-indent:5px;color:#FFF;}
.news2{border-right:medium none;border-top:medium none;font-size:12px;background:url(style/red1_c.gif)  white repeat-x right bottom;border-left:medium none;color:#993333;text-indent:2px;border-bottom:medium none;font-family:Arial, Helvetica, sans-serif;height:20px;vertical-align:bottom;white-space:nowrap;padding-right:3px;}
.news a{color:#993333;text-decoration:none;}
.news a:hover{color:red;text-decoration:none;}
.news1 a:hover{color:#FFF;text-decoration:none;}
.news th a{color:white;text-decoration:none;}
.news hr{border-top:#ac4a4a 1pt solid;border-right-style:none;border-left-style:none;border-bottom-style:none;color:white;line-height:normal;}
.link td{font-size:13px;font-family:Arial, Helvetica, sans-serif; vertical-align:top; width:120px; padding-left:5px;}
.link a{color:#993333;text-decoration:none;}
.link a:hover{color:red;text-decoration:none;}
.links th,.link th{background-image:url(style/redhead.jpg);background-repeat:repeat-y;background-position:right top;width:356px;height:20px;margin:0px;padding-left:5px;text-align:left;font-size:14px;color:#FFF;background-color:#ac4a4a;}
.links img{ background-image:url(style/logos_red_back.gif);background-repeat:no-repeat;background-color:#FFF;border:none;}
.newsmore td, .newsmore th{border-right: #FFE4E1 1px solid;border-top: #FFE4E1 1px solid;font-size:12px;margin:2px;border-left:#FFE4E1 1px solid;color:#993333;text-indent:2px;border-bottom:none;height: 30px;vertical-align:middle;white-space:normal;padding:2px;}
.newsmore td{text-align:center}
.newsmore th{padding-left:4px;text-align:left;}
.newsmore th a{font-weight:normal;color:#7d3333;text-decoration:none;font-size:14px;}
.newsmore a{color:#993333;text-decoration:none;}
.newsmore a:hover{color:red;text-decoration:none;}
.odd{background-color:#fef8f8;}
#down{width:874px;height:30px;position:relative;margin:0px auto;background-color:#6C0019;}
#bottom{background-image:url(style/red_down.gif);background-repeat:repeat-x;background-position:left top;width:874px;height:30px;background-color:#6C0019;margin:0px;padding:0px;color:#FFF;}